{
	"title": "Contacts",
	"type": "web",
	"main": "index.html",
	"icon": "icon.png",
	"splashicon": "icon-256x256.png",
	"splashBackground": "images/splash-contacts-list.png",
	"id": "com.palm.app.contacts",
	"noWindow" : true,
	"keywords":["Addresses", "People"]
}
